img {
	display: inherit;
}

.box {
	background-color: #fff;
	overflow: hidden;
}

.jybzsbq {
	margin: 0.8rem 3%;
	background-color: #eeeeee;
}

.jybzsbq_name {
	text-align: center;
	padding: 0.8rem 0;
}

.jybzsbq_name h2 {
	font-size: 1.2rem;
}

.jybzsbq_name i {
	display: block;
	width: 15%;
	height: 0.3rem;
	background-color: #fe920c;
	margin: 0.8rem auto;
}

.jybzsbq_txt {
	padding: 0 3% 1rem;
	font-size: 0.9rem;
	color: #797373;
}

.jybzsbq_btn a {
	display: block;
	text-align: center;
	width: 48%;
	line-height: 2.4rem;
	border: 0.05rem solid #000;
	color: #000;
	margin: 0 auto;
}

.jybzsbq_btn {
	padding-bottom: 0.8rem;
}

.jybz_sqb ul {
	display: flex;
	justify-content: space-between;
}

.jybz_sqb ul li {
	width: 33.33333%;

}

.jybz_sqb ul li a {
	display: block;
}

.xdfjyt_swip_lis {
	width: 100%;
	padding: 0 7%;
}
.xdfjyt_swip {
	padding: 0 0 4rem;
}
.xdfjyt_swip .swiper-button-prev {
	top: auto;
	left: 40%;
	bottom: 1rem;
	width: 1.5rem;
	height: 1.5rem;
	background-image: url(../img/xdfjyt_left.png);
	background-size: 100% 100%;
}

/*改变了颜色和加粗的样式*/
.xdfjyt_swip .swiper-button-next {
	top: auto;
	right: 40%;
	bottom: 1rem;
	width: 1.5rem;
	height: 1.5rem;
	background-image: url(../img/xdfjyt_right.png);
	background-size: 100% 100%;
}
.zsfw{
	padding: 1.5rem 2.5%;
	background-color: #f5f5f5;
}
.zsfw_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.zsfw_list li{
	width: 48%;
	padding-bottom: 0.8rem;
}
.hzyhwl_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 7%;
}
.hzyhwl_list li{
	width: 45%;
}
.hzyhwl_txt {
	display: flex;
	justify-content: space-between;
	padding: 0.5rem 0;
	margin-bottom: 1.2rem;
}
.hzyhwl_txt a{
	color: #fea348;
	font-size: 0.7rem;
	padding-top: 0.15rem;
}
.hzyhwl_txt p{
	color: #2b2b2b;
}
.xwdt{
	padding: 2rem 4%;
	background-color: #f5f5f5;
}
.xwdt_name{
	display: flex;
	justify-content: space-between;
	border-bottom: 0.05rem solid #fe920c;
}
.xwdt_name h2{
	font-size: 1.4rem;
	line-height: 1.4rem;
	padding-bottom: 1rem;
}
.xwdt_name a{
	color: #5c5c5c;
	line-height: 1.4rem;
	padding-bottom: 1rem;
}
.xwdt_list{
	display: flex;
	justify-content: space-between;
	padding: 1.5rem 0 0;
}
.xwdt_lis{
	width: 48%;
}
.xwdt_lis a{
	display: block;
	color: #000;
}
.xwdt_lis_dadt{
	font-size: 0.8rem;
	padding: 0.5rem 0;
	color: #5c5c5c;
}
.xwdt_lis_name{
	font-size: 0.9rem;
	font-weight: bold;
}
.xwdt_lis_ctn{
	padding: 0.3rem 0;
}
.xwdt_lis_ctn p{
	font-size: 0.6rem;
	color: #5c5c5c;
}
.jyxx{
	padding: 2rem 4%;
}
.jyxx_list{
	padding: 1rem 0;
}
.jyxx_lis{
	padding-bottom: 1rem;
}
.jyxx_lis h3{
	font-size: 1.1rem;
	padding-bottom: 0.8rem;
}
.jyxx_lis p{
	font-size: 0.9rem;
	color: #5c5c5c;
}
.jyxx_lis a{
	display: block;
	color: #000;
}